neljapäev, 9. november 2017

IT uudised: RIA hoiatab: vananenud operatsioonisüsteemid võivad ID-kaardi lukustada

ID-kaardi uuendamise tagasiside näitab, et osa inimestest kasutavad iganenud operatsioonisüsteeme, kus puuduvad vajalikud turvapaigad ning mis ei pruugi toetada uuendatud sertifikaatidega ID-kaarti. Halvemal juhul võib vananenud operatsioonisüsteemide kasutamine kaardi lukustada.

Allikas: IT uudised: RIA hoiatab: vananenud operatsioonisüsteemid võivad ID-kaardi lukustada

Kommentaare ei ole: